<?php
header("Content-type: text/css; charset: UTF-8");
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
require(root."/_common.php");
require(root."/_lib/db.php");
require(root."/_lib/main.php");

cout('html { height:100%;overflow-y:scroll; }');
cout('body { ');
	cout('margin:0;padding:0;');
	cout('font-size:12px;');
	cout('background-color:#ffffff;');
	cout('color:#454545;');
cout('}');
cout('.pointer { cursor:pointer; }');
cout('.container-custom-fluid { margin-right:0px;margin-left:0px; }');
#####@media
	cout('@media (min-width: 980px) {');
		cout('.container-custom-fluid { margin-right:50px;margin-left:50px; }');
	cout('}');
#####end @media

cout('.super-top { width:100%; }');
#####@media
	cout('@media (min-width: 980px) {');
		cout('.super-top {  }');
	cout('}');
#####end @media

cout('.top-header { width:100%;height:50px;background:#fff; }');
#####@media
	cout('@media (min-width: 980px) {');
		cout('.top-header { height:50px; }');
	cout('}');
#####end @media

cout('.mini-logo { margin:5px; }');
#####@media
	cout('@media (min-width: 980px) {');
		cout('.mini-logo { display:none; }');
	cout('}');
#####end @media

cout('.lang-switch { height:40px;margin:5px 5px 0 0;float:right;font-family:FranklinGothicBook;font-size:14px; }');
cout('.lang-switch .label { display:block;float:left;height:30px;line-height:25px;margin:5px 5px 0 0;text-transform:uppercase;color:#4d4d4d; }');
cout('.lang-switch .langs { display:block;float:left;width:64px;height:32px;margin:4px 0;text-align:center;padding:0;list-style:none; }');
cout('.lang-switch .langs li { float:left;width:32px;height:32px;padding:0; }');
cout('.lang-switch .langs .lang { display:block;width:32px;height:32px;border-radius:16px;overflow:hidden;background-image:url(/img/icon-flags.png);background-repeat:no-repeat;opacity:0.3;transition:opacity 1s; }');
cout('.lang-switch .langs .lang:hover { opacity:1; }');
cout('.lang-switch .langs .lang.act { opacity:1; }');
cout('.lang-switch .langs .lang.lang-id { background-position:0 0; }');
cout('.lang-switch .langs .lang.lang-uk { background-position:-32px 0 ; }');
cout('.lang-switch .langs .lang.lang-cn { background-position:-64px 0 ; }');
cout('.lang-switch .langs .lang.lang-us { background-position:-96px 0 ; }');
cout('.lang-switch .langs .lang.lang-sg { background-position:-128px 0 ; }');
cout('.lang-switch .langs .lang.lang-my { background-position:-160px 0 ; }');
#####@media
	cout('@media (min-width: 980px) {');
		cout('.lang-switch { height:40px; }');
		cout('.lang-switch .label { height:30px;line-height:25px;margin:10px 10px 0 0; }');
		cout('.lang-switch .langs { width:64px;height:32px;margin:8px 0; }');
	cout('}');
#####end @media

cout('.header { width:100%;height:50px;position:relative;background-color:#ffad00; }');
cout('.for-logo { text-align:center;float:none;position:relative;margin-top:5px;border-bottom:0px blue solid; }');
cout('.for-logo img { height:50px; }');
cout('.for-menu { float:none;height:50px;width:100%;position:relative;/* background-color:rgba(255,0,255,0.5); */ }');
#####@media
	cout('@media (min-width: 980px) {');
		cout('.header { height:110px;height:80px; }');
		cout('.for-logo { width:300px;float:left; }');
		cout('.for-logo img { height:auto;margin-top:-32px; }');
		cout('.for-menu { float:left;height:110px;height:80px;width:calc(100% - 300px - 10px); }');
	cout('}');
#####end @media

cout('.de-menu { list-style:none;height:50px;width:100%;margin:0 0 0 0;padding:0; }');
#cout('.de-menu { perspective:1000px; }');
cout('.de-menu .icon { width:30px;height:30px;margin-left:auto;margin-right:auto;background-image:url(/img/icon.menu.40.png);background-repeat:no-repeat;background-size:240px 30px; }');
#cout('.de-menu .menu-link:hover .icon { transform:rotateY(720deg);transition:1s;transform-style:preserve-3d;positionrelative; }');
cout('.de-menu .text { display:none; }');
cout('.de-menu .icon.icon-home 		{ background-position:0 		0; }');
cout('.de-menu .icon.icon-lc 		{ background-position:-30px 	0; }');
cout('.de-menu .icon.icon-slot 		{ background-position:-60px 	0; }');
cout('.de-menu .icon.icon-sports 	{ background-position:-90px 	0; }');
cout('.de-menu .icon.icon-poker 	{ background-position:-120px 	0; }');
cout('.de-menu .icon.icon-promo 	{ background-position:-150px 	0; }');
cout('.de-menu .icon.icon-trans 	{ background-position:-180px 	0; }');
cout('.de-menu .icon.icon-blog 		{ background-position:-210px 	0; }');
cout('.de-menu li.utama { list-style:none;display:table;middle;margin:0 1px 0 0;padding:0;float:left;height:50px;width:calc(100% / 8);transition:background-color 1s;/*background:rgba(0,255,0,0.6);*/ }');
cout('.de-menu li.utama:last-child { margin:0; }');
cout('.de-menu li.utama .menu-link { display:table-cell;vertical-align:middle;text-align:center;color:#fff;text-transform:uppercase;text-decoration:none; }');
cout('.de-menu li.utama .menu-link:hover { text-decoration:none; }');
cout('.de-menu .dropdown { display:;height:220px;width:100%;z-index:5;position:absolute;top:50px;left:50%;margin:0 0 0 calc((-1) * 50%);padding:0;
	border:2px solid #c6000c;border-top:0;opacity:0;visibility:hidden;background:rgba(85,35,0,0.7);color:#fff;
	-webkit-transition:-webkit-visibility .5s,  opacity .5s ease-in;
	transition:visibility .5s, opacity .5s ease-in-out;
}');
cout('.de-menu .dropdown ul { list-style:none;height:180px;width:100%;margin:0;padding:0; }');
cout('.de-menu .dropdown li { list-style:none;display:block;margin:0;padding:0;float:left;height:180px;/* background:rgba(85,35,0,0.7); */width:calc(100% / 8); }');
cout('.de-menu .dropdown li.game-lists { padding:10px 0;margin:0 5px; }');
cout('.de-menu .dropdown li.game-lists .game-img { border:0; }');
cout('.de-menu .dropdown li.game-lists a { text-decoration:none; }');
cout('.de-menu .dropdown.dropdown-split-1 li { width:calc((100% / 1) - (5px * 2)); }');
cout('.de-menu .dropdown.dropdown-split-2 li { width:calc((100% / 2) - (5px * 2)); }');
cout('.de-menu .dropdown.dropdown-split-3 li { width:calc((100% / 3) - (5px * 2)); }');
cout('.de-menu .dropdown.dropdown-split-4 li { width:calc((100% / 4) - (5px * 2)); }');
cout('.de-menu .dropdown.dropdown-split-5 li { width:calc((100% / 5) - (5px * 2)); }');
cout('.de-menu .dropdown.dropdown-split-6 li { width:calc((100% / 6) - (5px * 2)); }');
cout('.de-menu .dropdown.dropdown-split-7 li { width:calc((100% / 7) - (5px * 2)); }');
cout('.de-menu .dropdown.dropdown-split-8 li { width:calc((100% / 8) - (5px * 2)); }');

cout('.de-menu li.utama:hover { background:#c6000c; }');
cout('.de-menu li.utama:hover .dropdown { display:;opacity:1; visibility: visible; }');
cout('.de-menu li.utama:hover .icon { transform:rotateY(720deg);transition:1s;transform-style:preserve-3d;positionrelative; }');
#####@media
	cout('@media (min-width: 320px) {');\
		cout('.de-menu li.utama { margin:0; }');
		cout('.de-menu li.utama:last-child { margin:0; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.de-menu { list-style:none;height:110px;height:80px;width:100%;margin:0;padding:0; }');
		cout('.de-menu .icon { width:40px;height:40px;margin-left:auto;margin-right:auto;background-image:url(/img/icon.menu.40.png);background-repeat:no-repeat;background-size:auto; }');
		cout('.de-menu .text { display:block; }');
		cout('.de-menu .icon.icon-home 		{ background-position:0 		0; }');
		cout('.de-menu .icon.icon-lc 		{ background-position:-40px 	0; }');
		cout('.de-menu .icon.icon-slot 		{ background-position:-80px 	0; }');
		cout('.de-menu .icon.icon-sports 	{ background-position:-120px 	0; }');
		cout('.de-menu .icon.icon-poker 	{ background-position:-160px 	0; }');
		cout('.de-menu .icon.icon-promo 	{ background-position:-200px 	0; }');
		cout('.de-menu .icon.icon-trans 	{ background-position:-240px 	0; }');
		cout('.de-menu .icon.icon-blog 		{ background-position:-280px 	0; }');
		cout('.de-menu li.utama { list-style:none;display:table;middle;margin:0;padding:0;float:left;height:110px;height:80px;width:calc(100% / 8);/* background:rgba(0,255,0,0.6); */ }');
		cout('.de-menu li.utama .menu-link { display:table-cell;vertical-align:middle;text-align:center;color:#fff;text-transform:uppercase;text-decoration:none; }');
		cout('.de-menu li.utama .menu-link:hover { text-decoration:none; }');
		cout('.de-menu .dropdown { display:;height:184px;height:220px;width:calc(100% + 300px);position:absolute;top:110px;top:80px;left:-300px;margin:0;padding:0;');
			cout('opacity:0;');
			cout('visibility: hidden;');
			cout('-webkit-transition:-webkit-visibility .5s,  opacity .5s ease-in;');
			cout('transition:visibility .5s, opacity .5s ease-in-out;');
		cout('}');
		cout('.de-menu .dropdown ul { list-style:none;height:180px;height:220px;width:100%;margin:0;padding:0; }');
		cout('.de-menu .dropdown li { display:block;margin:0;padding:0;float:left;height:180px;height:220px;/* background:rgba(85,35,0,0.7); */width:calc(100% / 8); }');
		cout('.de-menu li.utama:hover { background:#c6000c; }');
		cout('.de-menu li.utama:hover .dropdown { display:;opacity:1; visibility: visible; }');
	cout('}');
#####end @media


cout('.index-top { height:90px;background:#000; }');
cout('.index-top .index-top-decor { position:absolute;top:;left:;z-index:4;width:100%;height:5px;background-image:url(/img/try1.png);background-repeat:no-repeat;background-size:320px 5px;background-position:top center; }');
cout('.index-top .slides { height:90px;background:#000;position:relative;z-index:3; }');
#####@media
	cout('@media (min-width: 375px) {');
		cout('.index-top { height:105px; }');
		cout('.index-top .index-top-decor { height:6px;background-size:375px 6px; }');
		cout('.index-top .slides { height:105px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.index-top { height:385px; }');
		cout('.index-top .index-top-decor { height:25px;background-size:auto; }');
		cout('.index-top .slides { height:385px; }');
	cout('}');
#####end @media
cout('.clear-both { clear:both; }');
cout('.index-jackpot { height:220px;background-color:#fff; }');
cout('.index-jackpot .try-decor { height:207px;margin-top:5px;margin-bottom:5px;background-image:url(/img/index.jackpot.bg.png);background-repeat:no-repeat;background-size:320px 276px; }');
cout('.index-jackpot .rep-jackpot-1 { height:112px;background-image:url(/img/index.jackpot.bg.png);background-repeat:no-repeat;background-size:320px 276px;background-position:0 -207px; }');
cout('.index-jackpot .jackpot-currency { color:#484848;font-size:25px;margin:0 0 0 10px;line-height:25px;font-family:FranklinGothicDemi; }');
cout('.index-jackpot .jackpot-progress { margin:20px 0 0 10px;float:left;display:inline-block;padding:5px;border-radius:5px;background-color:rgba(21,21,21,0.9);font-family:FranklinGothicDemi; }');
cout('.index-jackpot .jackpot-progress .num { float:left;position:relative;font-size:25px;height:35px;line-height:35px;color:#484848;background-color:#fff;padding:0 3px;margin:0 1px; }');
cout('.index-jackpot .jackpot-progress .num .bg { float:left;width:100%;position:absolute;height:17.5px;top:50%;margin:0 -3px;display:block;background:rgba(0,0,0,'.(0.31*0.69).'); }');
cout('.index-jackpot .jackpot-progress .sep { float:left;padding:2px; }');
#####@media
	cout('@media (min-width: 375px) {');
		cout('.index-jackpot { height:250px; }');
		cout('.index-jackpot .try-decor { height:243px;margin-top:5px;margin-bottom:5px;overflow:hidden;background-size:375px 324px; }');
		cout('.index-jackpot .rep-jackpot-1 { width:375px;height:131px;background-size:375px 324px;background-position:0 -243px; }');
		cout('.index-jackpot .jackpot-currency { font-size:28px;line-height:28px;margin:0 0 0 5px; }');
		cout('.index-jackpot .jackpot-progress { margin:30px 0 0 5px;padding:5px;border-radius:5px; }');
		cout('.index-jackpot .jackpot-progress .num { height:35px;line-height:35px;font-size:25px;padding:0 3px;margin:0 2px; }');
		cout('.index-jackpot .jackpot-progress .num .bg { height:17.5px;margin:0 -3px; }');
		cout('.index-jackpot .jackpot-progress .sep { padding:2px; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.index-jackpot { height:570px; }');
		cout('.index-jackpot .try-decor { height:550px;margin-top:10px;margin-bottom:10px;overflow:hidden;background-size:auto;background-position:right top; }');
		cout('.index-jackpot .rep-jackpot-1 { width:525px;height:184px;background-size:auto;background-position:0 -553px; }');
		cout('.index-jackpot .jackpot-currency { font-size:48px;margin:0 0 0 50px;line-height:48px; }');
		cout('.index-jackpot .jackpot-progress { margin:50px 0 0 50px;padding:8px;border-radius:10px; }');
		cout('.index-jackpot .jackpot-progress .num { height:88px;line-height:88px;font-size:75px;padding:0 5px;margin:0 3px; }');
		cout('.index-jackpot .jackpot-progress .num .bg { height:44px;margin:0 -5px; }');
		cout('.index-jackpot .jackpot-progress .sep { padding:4px; }');
	cout('}');
#####end @media

cout('.index-games { height:370px;background:#b11d23; }');
cout('.for-each-game-cat { margin:30px auto 0 auto;padding-top:1px;width:100px;height:101px;border-radius:75px;background-color:rgba(255,255,255,1);position:relative;opacity:1;-webkit-transition:opacity .5s ease-in;transition:opacity .5s ease-in-out; }');
cout('.for-each-game-cat:hover { opacity:1; }');
cout('.each-game-cat-decor-container-1 { margin:5px auto 0 auto;width:90px;height:90px;border-radius:45px;border:3px solid #b11d23; }');
cout('.each-game-cat-decor-container-2 { margin:3px auto 0 auto;width:80px;height:80px;border-radius:40px;border:3px dashed #b11d23; }');
cout('.for-each-game-cat .drop { display:none;width:100%;height:300px;position:absolute;top:100%;padding-top:30px;opacity:0;visibility: hidden;-webkit-transition:-webkit-visibility .5s,  opacity .5s ease-in;transition:visibility .5s, opacity .5s ease-in-out; }');
cout('.for-each-game-cat .drop .text-label { background:#b11d23;position:absolute;left:50%;margin-left:-100px;z-index:90;width:200px;height:40px;line-height:40px;');
	cout('text-align:center;font-family:FranklinGothicDemi;font-size:30px;color:#fff;');
	cout('-webkit-border-bottom-right-radius:10px;');
	cout('-webkit-border-bottom-left-radius:10px;');
	cout('-moz-border-radius-bottomright:10px;');
	cout('-moz-border-radius-bottomleft:10px;');
	cout('border-bottom-right-radius:10px;');
	cout('border-bottom-left-radius:10px;');
cout('}');
cout('.for-each-game-cat .drop .game-lists { background:#dedede;position:relative;top:-20px;z-index:80;height:300px;width:100%;padding-top:20px; }');

cout('.for-each-game-cat .drop .game-lists .container-custom-fluid { height:400px; }');
cout('.for-each-game-cat .drop .game-lists .game-img { border-bottom:2px solid #ffad00;margin-bottom:10px;min-height:300px; }');
cout('.for-each-game-cat .drop .game-lists .game-nama { color:#ffad00;font-family:FranklinGothicDemi;font-size:24px; }');
cout('.for-each-game-cat .drop .game-lists .game-nama2 { color:#ffad00;font-family:FranklinGothicDemi;font-size:44px;text-align:left;text-shadow:1px 1px 1px rgba(0,0,0,0.8); }');
#cout('.for-each-game-cat .drop .game-lists .item { height:250px; }');
cout('.for-each-game-cat .drop .game-lists .game-nama {
	overflow: hidden;
	text-overflow:ellipsis;
	background:rgba(0,0,0,0.2);border:1px solid rgba(125,125,125,0.2);text-shadow:1px 1px 1px rgba(0,0,0,0.5);
	position:relative;
	bottom:25px;
	padding:5px 10px;;
	width:180px;width:100%;
	height:82px;
	line-height:82px;
	
	margin-left:auto;margin-right:auto;
	margin-top:-200px;
}');
cout('.for-each-game-cat .drop .game-lists .game-nama img {
	position:relative;
	width:180px;
	height:82px;
	line-height:82px;
	
	margin-left:auto;margin-right:auto;
}');

cout('.for-each-game-cat:hover>.drop { opacity:1;visibility:visible; }');
cout('.for-each-game-cat .icon { display:block;width:75px;height:75px;margin:20px auto 0 23px;background-image:url(/img/game-cats.png);background-repeat:no-repeat;background-size:300px 150px; }');
cout('.for-each-game-cat .icon.icon-sports 	{ background-position:0 0; }');
cout('.for-each-game-cat .icon.icon-casino 	{ background-position:-75px 0; }');
cout('.for-each-game-cat .icon.icon-slot 	{ background-position:-150px 0; }');
cout('.for-each-game-cat .icon.icon-other 	{ background-position:-225px 0; }');
#####@media
	cout('@media (min-width: 980px) {');
		cout('.index-games { height:210px; }');
		cout('.for-each-game-cat { opacity:0.5;margin:30px auto 0 auto;padding-top:1px;width:150px;height:151px;border-radius:95px; }');
		cout('.for-each-game-cat .drop { display:block;width:200vw;height:300px;left:0;padding-top:29px; }');
		cout('.for-each-game-cat .drop .text-label { font-size:25px;width:260px;margin-left:-130px; }');
		cout('.each-game-cat-decor-container-1 { margin:5px auto 0 auto;width:140px;height:140px;border-radius:70px;border:3px solid #b11d23; }');
		cout('.each-game-cat-decor-container-2 { margin:3px auto 0 auto;width:130px;height:130px;border-radius:65px;border:3px dotted #b11d23; }');
		
		cout('.for-each-game-cat .icon { display:block;width:92px;height:92px;width:75px;height:75px;margin:25px auto 0 28px;background-size:368px 184px;background-size:300px 150px; }');
		cout('.for-each-game-cat .icon.icon-sports 	{ background-position:0 -92px;background-position:0 -75px; }');
		cout('.for-each-game-cat .icon.icon-casino 	{ background-position:-92px -92px;background-position:-75px -75px; }');
		cout('.for-each-game-cat .icon.icon-slot 	{ background-position:-184px -92px;background-position:-150px -75px; }');
		cout('.for-each-game-cat .icon.icon-other 	{ background-position:-276px -92px;background-position:-225px -75px; }');
		cout('.for-each-game-cat:hover .icon-sports 	{ background-position:0 0; }');
		cout('.for-each-game-cat:hover .icon-casino 	{ background-position:-92px 0;background-position:-75px 0; }');
		cout('.for-each-game-cat:hover .icon-slot 		{ background-position:-184px 0;background-position:-150px 0; }');
		cout('.for-each-game-cat:hover .icon-other 		{ background-position:-276px 0;background-position:-225px 0; }');
	cout('}');
#####end @media

cout('.index-content { height:auto; }');
cout('.index-content .separation { height:2px;width:100%;background-color:#c5c5c5; }');
#####@media
	cout('@media (min-width: 980px) {');
		cout('.index-content { height:auto; }');
	cout('}');
#####end @media

cout('.index-content.content-1 { background-color:#fff;margin-top:10px; }');
cout('.index-content.content-1 .decor1 { float:left;width:100px;height:100px;background-image:url(/img/index-content-1-bg.jpg);background-repeat:no-repeat;background-size:100px 100px; }');
cout('.index-content.content-1 .isi1 { float:left;display:inline-block;width:calc(100% - 100px);word-wrap:break-word; }');
cout('.index-content.content-1 .isi1 .big1 { display:inline-block;font-family:FranklinGothicDemi;margin-top:20px;clear:right; }');
cout('.index-content.content-1 .isi1 .big1 .one { float:left;color:#b11d23;font-size:70px;line-height:60px;width:40px;background:#;letter-spacing:-2px; }');
cout('.index-content.content-1 .isi1 .big1 .two { float:left;color:#ffad00;font-size:20px;line-height:20px;width:calc(100% - 40px);letter-spacing:-4px;background:#;text-transform:uppercase; }');
cout('.index-content.content-1 .isi1 .big1 .two .part1 { font-size:20px;line-height:30px;letter-spacing:0px;background:#; }');
cout('.index-content.content-1 .isi1 .big1 .two .part2 { font-size:25px;line-height:30px;letter-spacing:-2px;background:#; }');
cout('.index-content.content-1 .isi1 .dalem { margin:20px 0 0 -100px;background:#; }');
cout('.index-content.content-1 .isi1 .dalem .pengantar { color:#454545;font-size:12px;padding:0 5px;font-family:arial; }');
cout('.index-content.content-1 .isi1 .dalem .win-step { margin-top:5px;color:#454545;font-size:18px;font-family:FranklinGothicDemi; }');
cout('.win-step .step { width:calc(100% - 5px);height:120px; }');
cout('.win-step .step .icon { width:50px;height:50px;margin:0 auto;background-image:url(/img/win-step.png);background-repeat:no-repeat;background-size:200px 50px; }');
cout('.win-step .step.step-1 .icon { background-position:0 0; }');
cout('.win-step .step.step-2 .icon { background-position:-50px 0; }');
cout('.win-step .step.step-3 .icon { background-position:-100px 0; }');
cout('.win-step .step.step-4 .icon { background-position:-150px 0; }');
cout('.win-step .step .text { margin-top:5px;line-height:14px;text-align:center;text-transform:uppercase; }');

cout('.service-speed { padding:15px 0; }');
cout('.service-speed .katabuka { width:50%;line-height:30px;font-size:35px;font-family:FranklinGothicDemi;color:#ffad00;text-transform:uppercase; }');
cout('.service-speed .for-speedo {  }');
cout('.service-speed .for-speedo .text-nya { font-size:24px;line-height:34px;font-family:FranklinGothicDemi;color:#414141;text-transform:uppercase; }');
cout('.service-speed .for-speedo .text-nya .time { float:right;line-height:34px;font-size:18px;text-transform:none; }');
cout('.service-speed .for-speedo .bar-nya { width:100%;height:30px;background-color:#a3a3a3;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px; }');
cout('.service-speed .for-speedo .bar-nya .indi { height:30px;background-color:#ffad00;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px; }');
for ($ii=1;$ii<=100;$ii++) {
	cout('.indi.ind-'.$ii.'{width:'.$ii.'%}');
}
cout('.index-about.about-1 { padding-top:20px;background:none; }');
cout('.index-about .judul-pengantar { font-size:26px;line-height:20px;text-align:center;font-family:FranklinGothicDemi;color:#ffad00;letter-spacing:-1px; }');
cout('.index-about.about-1 .isi-about { margin:10px 0 10px 0;padding:0 10px;height:auto;font-size:12px;font-family:arial;color:#454545; }');
#####@media
	cout('@media (min-width: 375px) {');
		cout('.index-content.content-1 .isi1 .big1 .two .part1 { font-size:25px;line-height:30px;letter-spacing:0px;background:#; }');
		cout('.index-content.content-1 .isi1 .big1 .two .part2 { font-size:30px;line-height:30px;letter-spacing:-1px;background:#; }');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.index-content.content-1 { margin-top:200px; }');
		cout('.index-content.content-1 .decor1 { float:left;width:504px;height:504px;background-size:auto; }');
		cout('.index-content.content-1 .isi1 { float:left;width:calc(100% - 100px - 504px); }');
		cout('.index-content.content-1 .isi1 .big1 { clear:none; }');
		cout('.index-content.content-1 .isi1 .big1 .one { font-size:182px;line-height:130px;width:105px;background:#;letter-spacing:-2px; }');
		cout('.index-content.content-1 .isi1 .big1 .two { font-size:70px;line-height:65px;width:calc(100% - 105px);letter-spacing:-4px;background:#;text-transform:uppercase; }');
		cout('.index-content.content-1 .isi1 .big1 .two .part1 { font-size:70px;line-height:65px;letter-spacing:-2px; }');
		cout('.index-content.content-1 .isi1 .big1 .two .part2 { font-size:80px;line-height:65px;letter-spacing:-4px; }');
		
		cout('.index-content.content-1 .isi1 .dalem { margin:0;background:#; }');
		cout('.index-content.content-1 .isi1 .dalem .pengantar { font-size:18px;padding:0; }');
		cout('.index-content.content-1 .isi1 .dalem .win-step { margin-top:10px;font-size:24px; }');
		cout('.win-step .step .icon { width:64px;height:64px;background-size:auto; }');
		cout('.win-step .step.step-1 .icon { background-position:0 0; }');
		cout('.win-step .step.step-2 .icon { background-position:-64px 0; }');
		cout('.win-step .step.step-3 .icon { background-position:-128px 0; }');
		cout('.win-step .step.step-4 .icon { background-position:-192px 0; }');
		cout('.win-step .step .text { margin-top:10px;line-height:20px; }');
		
		cout('.index-about.about-1 { background-image:url(/img/index-about-bg.png);background-repeat:no-repeat;background-position:bottom right; }');
		cout('.index-about .judul-pengantar { text-align:left;font-size:56px;line-height:45px; }');
		cout('.index-about.about-1 .isi-about { margin:10px 0 10px 0;height:350px;font-size:18px; }');
	cout('}');
#####end @media

cout('.index-content.content-2 { background-color:#c9c9c9;margin-top:0; }');
cout('.index-content.content-2 .judul-cates { margin:10px 0;font-family:arial;font-size:24px;font-weight:bold;color:#1e1e1e;line-height:20px;letter-spacing:-1px; }');
cout('.index-content.content-2 .isi-per-cates { font-family:arial;color:#454545;line-height:18px; }');
cout('.index-content.content-2 .isi-per-cates .judul-per-section { margin:0 0 5px 0;font-weight:bold;font-size:15px;text-transform:uppercase;letter-spacing:0px; }');
cout('.index-content.content-2 .isi-per-cates .isi-per-section { margin:0 0 25px 0;font-size:12px; }');
#####@media
	cout('@media (min-width: 375px) {');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.index-content.content-2 { margin-top:0;padding-top:10px; }');
	cout('}');
#####end @media


cout('.footer { background-color:#343434;color:#fff; }');
#####@media
	cout('@media (min-width: 375px) {');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.footer {  }');
	cout('}');
#####end @media

cout('.fleft { float:left; }');
cout('.table { display:table; }');
cout('.table-cell { display:table-cell; }');
cout('.stuck { position:fixed;top:0;z-index:100; }');


cout('.page-slideshow-container { width:100%;height:200px;overflow:hidden;position:relative; }');
cout('.page-slideshow { width:100%;height:200px;height:auto;overflow:hidden;background-repeat:no-repeat;background-position:center;background-size:CONTAIN;position:relative; }');
cout('.opa-bg { height:500px;outline:1px red solid; }');
cout('.opa-bg img.for-opa-bg { position:relative;opacity:0.2; }');
cout('.page-slideshow .for-ani-img  { position:absolute;top:0;left:0;transition:0; }');
cout('.page-slideshow .for-ani-img-logo  { color:#ffad00;font-family:FranklinGothicDemi;font-size:24px;text-shadow:2px 2px 2px #000; }');
cout('.page-slideshow .for-ani-img-logo  {
	overflow: hidden;
	text-overflow:ellipsis;
	background:rgba(0,0,0,0.5);border:1px solid rgba(125,125,125,0.5);
	padding:5px 10px;
}');
cout('.page-slideshow .for-ani-img-ss  { max-width:none;width:400px;padding:10px;background:#fff; }');
cout('.page-slideshow .for-ani-tool  { bottom:50px;left:50%;top:auto;right:auto;width:auto;height:auto;margin-left:-100px;padding:10px;background:#fff; }');
cout('.page-slideshow .for-ani-img-girl  { left:50%;margin-left:-500px; }');
cout('.page-slideshow .for-ani-img-logo  { left:50%;top:30px;margin-left:-580px; }');
cout('.page-slideshow .for-ani-img-ss  { left:50%;top:50px;margin-left:200px; }');
#cout('.page-slideshow.call-1 { background-image:url(/files/1505998602_1900.jpg); }');
$rsgc=array();$qgc="SELECT a.* FROM game_cats a WHERE a.isactive=1";
callRS($rsgc, $qgc);
for ($i=0;$i<count($rsgc);$i++) {
	$rsi=array(); $qi="SELECT * FROM u_files WHERE kdgame_cat='".$rsgc[$i]["kdgame_cat"]."'";
	callRS($rsi, $qi);
	$path = (count($rsi)!=0)?str_replace("../../", "/", $rsi[0]["full_path"]):'';
	$resized = (count($rsi)!=0)?str_replace(".".$rsi[0]["file_ext"]."", "_1900.".$rsi[0]["file_ext"]."", $path):'';
	
	#cout('.call-bg-'.strtolower($rsgc[$i]["url"]).' {');
	#	if ($resized!="") { cout('background-image:url('.$resized.');'); }
	#cout('}');
	cout('.page-slideshow.opa-bg.call-bg-'.strtolower($rsgc[$i]["url"]).' {');
		cout('height:auto;');
		#cout('background-image:url(/img/try-bg-'.strtolower($rsgc[$i]["url"]).'.jpg);');
	cout('}');
	cout('.page-slideshow.opa-bg.call-bg-'.strtolower($rsgc[$i]["url"]).':after {');
		cout('content:"";');
		cout('position:absolute;');
		cout('z-index:-1;');
		cout('top:0;');
		cout('right:0;');
		cout('bottom:0;');
		cout('left:0;');
		cout('opacity:0.5;');
		cout('background-image:url(/img/try-bg-'.strtolower($rsgc[$i]["url"]).'.jpg);');
		cout('background-position:bottom center;');
		cout('background-size:cover;');
	cout('}');
}
#####@media
	cout('@media (min-width: 375px) {');
	cout('}');
	cout('@media (min-width: 980px) {');
		cout('.page-slideshow-container { height:auto; }');
		cout('.page-slideshow-container.slideshow-specific { height:400px; }');
		cout('.page-slideshow { height:auto; }');
		cout('.page-slideshow-container.slideshow-specific .page-slideshow { height:400px; }');
		cout('.page-slideshow.opa-bg { background:none;background-size:cover;background-position:bottom center; }');
	cout('}');
#####end @media

cout('
.de-parallax-container {
	perspective:1px;
	height:400px;
	overflow:hidden;
	background-image:url(/img/parallax-bg.png);
	background-repeat:no-repeat;
	background-position:top center;
}
.de-parallax {
	height:500px;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.de-parallax-container::after {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
}
');
cout('@media (min-width: 320px) {');
	cout('.de-parallax-container { height:100px; }');
	cout('.de-parallax { height:100px;background-attachment:scroll;background-size:contain; }');
cout('}');
cout('@media (min-width: 375px) {');
	cout('.de-parallax-container { height:115px; }');
	cout('.de-parallax { height:115px;background-attachment:scroll;background-size:contain; }');
cout('}');
cout('@media (min-width: 980px) {');
	cout('.de-parallax-container { height:400px; }');
	cout('.de-parallax { height:450px;background-attachment:fixed;background-size:contain; }');
cout('}');

cout('.game-lists-menu { margin-top:20px;margin-bottom:20px; }');
cout('.game-lists-menu a { text-decoration:none; }');
cout('.game-lists-menu .game-img { border:0;margin-top:20px;margin-bottom:10px;height:184px;height:220px;margin-top:0;margin-bottom:0; }');
cout('.game-lists-menu .game-nama { border:0px red solid;height:82px;line-height:82px;margin-top:-95px;color:#ffad00;font-family:FranklinGothicDemi;font-size:24px;text-shadow:2px 2px 2px #000;position:relative; }');
cout('.game-lists-menu .game-nama img {
	overflow: hidden;
	text-overflow:ellipsis;
	background:rgba(0,0,0,0.5);border:1px solid rgba(125,125,125,0.5);
	position:absolute;bottom:0;
	padding:5px 10px;
	width:180px;height:82px;line-height:82px;
	left:50%;margin:0 0 0 -90px;
	/*
	outline:1px white solid;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#00ffffff\', endColorstr=\'#ffffff\',GradientType=0 );
	*/
}');
cout('.game-lists-menu .game-ket { margin:10px 0; }');
cout('.game-lists-menu .game-readmore { margin:10px 0 20px 0;border:2px solid #ffad00;border-radius:5px;line-height:35px;padding:2px 10px;text-decoration:none;color:#ffad00; }');
cout('.game-lists-menu .game-readmore:hover { background:#ffad00;color:#fff; }');

cout('.game-lists { margin-top:20px;margin-bottom:20px; }');
cout('.game-lists .game-img { border-bottom:2px solid #ffad00;margin-bottom:10px;min-height:300px; }');
cout('.game-lists .game-nama { color:#ffad00;font-family:FranklinGothicDemi;font-size:24px; }');
cout('.game-lists .game-nama2 { color:#ffad00;font-family:FranklinGothicDemi;font-size:44px;text-align:left;text-shadow:1px 1px 1px rgba(0,0,0,0.8); }');

cout('.game-lists .game-img {  }');
cout('.game-lists .game-nama { position:relative; }');
cout('.game-lists .game-nama {
	overflow: hidden;
	text-overflow:ellipsis;
	background:rgba(0,0,0,0.2);border:1px solid rgba(125,125,125,0.2);text-shadow:1px 1px 1px rgba(0,0,0,0.5);
	position:absolute;
	position:relative;
	bottom:25px;
	padding:5px 10px;;
	width:180px;width:100%;
	height:82px;
	line-height:82px;
	top:auto;right:auto;bottom:auto;left:auto;
	margin-left:auto;margin-right:auto;
	margin-top:-100px;
	
	/*
	left:50%;margin:0 0 0 -90px;
	outline:1px white solid;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.5) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(0,0,0,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#00ffffff\', endColorstr=\'#ffffff\',GradientType=0 );
	*/
}');
cout('.game-lists .game-nama img {
	position:relative;
	width:180px;
	height:82px;
	line-height:82px;
	top:auto;right:auto;bottom:auto;left:auto;
	margin-left:auto;margin-right:auto;
}');

cout('.game-lists .game-ket { margin:10px 0;padding-right:40px; }');
cout('.game-lists .game-readmore { margin:10px 0 20px 0;border:2px solid #ffad00;border-radius:5px;line-height:35px;padding:2px 10px;text-decoration:none;color:#ffad00; }');
cout('.game-lists .game-readmore:hover { background:#ffad00;color:#fff; }');


cout('.am-theme-row { margin:10px 0;color:#000;line-height:26px; }');
cout('.am-theme-row label {');
	cout('display:block;');
	cout('text-align:right;');
	cout('font-size:14px;');
cout('}');
cout('.am-theme-row .field {');
	cout('border-radius:5px 5px 5px 5px;');
	cout('-moz-border-radius:5px 5px 5px 5px;');
	cout('-webkit-border-radius:5px 5px 5px 5px;');
	cout('border:0px solid #000000;');
	cout('padding:0 10px;');
cout('}');
cout('.button { background:#ba8803;color:#212121;font-family:FranklinGothicDemi;font-size:18px;padding:5px 20px;');
	cout('border-radius:10px 10px 10px 10px;');
	cout('-moz-border-radius:10px 10px 10px 10px;');
	cout('-webkit-border-radius:10px 10px 10px 10px;');
	cout('border:0px solid #000000;');
	cout('border-top:1px solid #fff;color:#ffdb7a;text-transform:uppercase;');
	cout('background:#ba8803;');
	cout('background:-moz-linear-gradient(top, #ba8803 0%, #573f00 100%);');
	cout('background:-webkit-linear-gradient(top, #ba8803 0%,#573f00 100%);');
	cout('background:linear-gradient(to bottom, #ba8803 0%,#573f00 100%);');
	cout('filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=\'#ba8803\', endColorstr=\'#573f00\',GradientType=0 );');
cout('}');


cout('.am-theme-row { background:none;background:rgba(0,0,0,0.1);padding:5px 0;margin:5px 0;');
	cout('border:1px #e6e6e6 solid;');
	cout('-webkit-border-radius:10px;');
	cout('-moz-border-radius:10px;');
	cout('border-radius:10px;');
cout('}');
cout('.am-theme-row label { line-height:35px;font-family:FranklinGothicDemi;font-size:16px;color:#000;margin:0 10px;display:block;text-align:right; }');
cout('.am-theme-row .field { width:99%;font-size:18px;height:40px !important;font-family:FranklinGothicBook;/* text-transform:uppercase; */padding:0 10px; }');
cout('.captcha-main-image { border:1px #7c7c7c solid;');
	cout('-webkit-border-radius:5px;');
	cout('-moz-border-radius:5px;');
	cout('border-radius:5px;');
cout('}');
#cout('.button { background:url(/img/bg-button.jpg) repeat-x;height:38px;text-align:center;color:#232323;font-family:FranklinGothicDemi;font-size:18px;line-height:30px;padding:0 20px;border:0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin:10px; }');

cout('::-webkit-input-placeholder {color: #555;font-style:italic;}');
cout(':-moz-placeholder { /* Firefox 18- */color: #555;font-style:italic;}');
cout('::-moz-placeholder {  /* Firefox 19+ */color: #555;font-style:italic;}');
cout(':-ms-input-placeholder {  color: #555;font-style:italic;}');
cout('.form .ii::-webkit-input-placeholder {color: #eee;font-style:italic;}');
cout('.form .ii:-moz-placeholder { /* Firefox 18- */color: #eee;font-style:italic;}');
cout('.form .ii::-moz-placeholder {  /* Firefox 19+ */color: #eee;font-style:italic;}');
cout('.form .ii:-ms-input-placeholder {  color: #eee;font-style:italic;}');


cout('.page-big-title { font-family:FranklinGothicDemi;font-size:30px;text-align:center;color:#ffad00;text-transform:uppercase; }');


#start members
cout('.common-dash { margin:20px 0; }');
cout('.box-border { border:1px solid rgba(145,145,145,0.7);border-radius:5px;padding:5px;margin-top:10px;margin-bottom:10px; }');
cout('.form-control { height:auto;padding:5px 10px; }');
cout('.btn { padding:5px 15px; }');
cout('.dldata {}');
cout('.dldata dt { margin-bottom:5px;font-size:16px;float:none;width:auto;text-align:left;margin:0;font-weight:normal;color:#999; }');
cout('.dldata dd { margin-bottom:5px;font-size:14px;float:none;width:auto;text-align:left;margin:0 0 20px 0; }');
#end members
?>